Subject: Fwd: 18781270 ; Fan Seller ; Ozzy Osbourne & Judas Priest ; 03/02/2019 19:00 ; EDM
From: Rosette Modiri <[email-masked]>
To: Sidje <[email-masked]>
Date: Wed, 30 Jan 2019 03:39:12 -0700 (MST)

Hi Sidje, 

PFB the update from Brian, make sure you'll follow that. 

Rosette, 

From: "Rosette Modiri" <[email-masked]> 
To: "Brian Sexton" <[email-masked]> 
Sent: Wednesday, 30 January, 2019 16:07:57 
Subject: Re: 18781270 ; Fan Seller ; Ozzy Osbourne & Judas Priest ; 03/02/2019 19:00 ; EDM 

Hi Brian, 

I apologise for this iconvenience, henceforth I will be more careful on that. 

Regards, 
Rosette 

From: "Brian Sexton" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 29 January, 2019 23:50:07 
Subject: RE: 18781270 ; Fan Seller ; Ozzy Osbourne & Judas Priest ; 03/02/2019 19:00 ; EDM 

Hi Rosette, 

Please remember to include the event ID in the subject line of all EDM requests :) 

Kind regards, 

Brian 

From: Rosette Modiri <[email-masked]> 
Sent: Tuesday 29 January 2019 13:02 
To: Brian Sexton <[email-masked]> 
Cc: Sidje <[email-masked]> 
Subject: 18781270 ; Fan Seller ; Ozzy Osbourne & Judas Priest ; 03/02/2019 19:00 ; EDM 

Hi Brian, 

The buyer of this order claimed that the event has been cancelled and the agent investigated on the official website online and found out that the event is postponed and not cancelled. 

Could you please contact EDM department to investigate on this information and to mark the event as potponed on our website. 

- Transaction/ Listing number : 18781270 

- Event ID: 3084736 

- Event Name: Ozzy Osbourne & Judas Priest 

- Event Date: 03/02/2019 19:00 

- Geography: 03/02/2019 19:00 

- Username: [ mailto:[email-masked] | [email-masked] ] 

- What needs to be done: the event has been postponed, we need to update the system. 

- Link as proof: [ https://protect-eu.mimecast.com/s/2KqFCROrpCrG4pkT9L1Uc?domain=consequenceofsound.net | 
https://consequenceofsound.net/2019/01/ozzy-osbourne-flu-postpones-european-tour-dates-judas-priest/ ] 

- Link to viagogo page: [ https://protect-eu.mimecast.com/s/V4qjCVAywIl2qELszaCmp?domain=viagogo.com | 
https://www.viagogo.com/ww/Concert-Tickets/Hard-Rock-Metal/Ozzy-Osbourne-Tickets/E-3084736 ] 

Kind Regards, 

Rosette 

From: "Sidje" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Rosette Modiri" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 29 January, 2019 17:06:32 
Subject: 18781270 ; Fan Seller ; Ozzy Osbourne & Judas Priest ; 03/02/2019 19:00 ; EDM 

Hi Rosette 

Buyer emailed stating event has been cancelled. I checked on google and found out that actually event has been postponed not cancelled. 

Can you please forward this to EDM? 

Template: 

- Transaction/ Listing number : 18781270 

- Event ID: 3084736 

- Event Name: Ozzy Osbourne & Judas Priest 

- Event Date: 03/02/2019 19:00 

- Geography: 03/02/2019 19:00 

- Username: [ mailto:[email-masked] | [email-masked] ] 

- What needs to be done: the event has been postponed, we need to update the system. 

- Link as proof: [ https://protect-eu.mimecast.com/s/2KqFCROrpCrG4pkT9L1Uc?domain=consequenceofsound.net | 
https://consequenceofsound.net/2019/01/ozzy-osbourne-flu-postpones-european-tour-dates-judas-priest/ ] 

- Link to viagogo page: [ https://protect-eu.mimecast.com/s/V4qjCVAywIl2qELszaCmp?domain=viagogo.com | 
https://www.viagogo.com/ww/Concert-Tickets/Hard-Rock-Metal/Ozzy-Osbourne-Tickets/E-3084736 ] 

Regards, 

Sidje